<record>
	<!-- Standard Logo Pack BY Benny -->

	<boolean id="preload" value="false"/>
	<boolean id="amap" value="false"/>

	<list id="maps">
		<record from="100109" to="graphics/pictures/comp/100109/logo"/>
		<record from="102422" to="graphics/pictures/comp/102422/logo"/>
		<record from="102423" to="graphics/pictures/comp/102423/logo"/>
		<record from="109288" to="graphics/pictures/comp/109288/logo"/>
		<record from="12" to="graphics/pictures/comp/12/logo"/>
		<record from="121092" to="graphics/pictures/comp/121092/logo"/>
		<record from="129558" to="graphics/pictures/comp/129558/logo"/>
		<record from="129562" to="graphics/pictures/comp/129562/logo"/>
		<record from="129645" to="graphics/pictures/comp/129645/logo"/>
		<record from="129648" to="graphics/pictures/comp/129648/logo"/>
		<record from="129650" to="graphics/pictures/comp/129650/logo"/>
		<record from="129651" to="graphics/pictures/comp/129651/logo"/>
		<record from="129985" to="graphics/pictures/comp/129985/logo"/>
		<record from="13" to="graphics/pictures/comp/13/logo"/>
		<record from="1300397" to="graphics/pictures/comp/1300397/logo"/>
		<record from="1301385" to="graphics/pictures/comp/1301385/logo"/>
		<record from="1301394" to="graphics/pictures/comp/1301394/logo"/>
		<record from="1301396" to="graphics/pictures/comp/1301396/logo"/>
		<record from="1301397" to="graphics/pictures/comp/1301397/logo"/>
		<record from="1301406" to="graphics/pictures/comp/1301406/logo"/>
		<record from="1301407" to="graphics/pictures/comp/1301407/logo"/>
		<record from="1301408" to="graphics/pictures/comp/1301408/logo"/>
		<record from="1301410" to="graphics/pictures/comp/1301410/logo"/>
		<record from="1301412" to="graphics/pictures/comp/1301412/logo"/>
		<record from="1301414" to="graphics/pictures/comp/1301414/logo"/>
		<record from="1301419" to="graphics/pictures/comp/1301419/logo"/>
		<record from="1301422" to="graphics/pictures/comp/1301422/logo"/>
		<record from="1301423" to="graphics/pictures/comp/1301423/logo"/>
		<record from="1301424" to="graphics/pictures/comp/1301424/logo"/>
		<record from="1301426" to="graphics/pictures/comp/1301426/logo"/>
		<record from="1301427" to="graphics/pictures/comp/1301427/logo"/>
		<record from="1301428" to="graphics/pictures/comp/1301428/logo"/>
		<record from="1301430" to="graphics/pictures/comp/1301430/logo"/>
		<record from="1301431" to="graphics/pictures/comp/1301431/logo"/>
		<record from="130286" to="graphics/pictures/comp/130286/logo"/>
		<record from="130486" to="graphics/pictures/comp/130486/logo"/>
		<record from="130487" to="graphics/pictures/comp/130487/logo"/>
		<record from="130694" to="graphics/pictures/comp/130694/logo"/>
		<record from="130931" to="graphics/pictures/comp/130931/logo"/>
		<record from="130934" to="graphics/pictures/comp/130934/logo"/>
		<record from="130937" to="graphics/pictures/comp/130937/logo"/>
		<record from="132321" to="graphics/pictures/comp/132321/logo"/>
		<record from="135973" to="graphics/pictures/comp/135973/logo"/>
		<record from="136499" to="graphics/pictures/comp/136499/logo"/>
		<record from="137889" to="graphics/pictures/comp/137889/logo"/>
		<record from="137892" to="graphics/pictures/comp/137892/logo"/>
		<record from="14" to="graphics/pictures/comp/14/logo"/>
		<record from="15051375" to="graphics/pictures/comp/15051375/logo"/>
		<record from="16" to="graphics/pictures/comp/16/logo"/>
		<record from="17" to="graphics/pictures/comp/17/logo"/>
		<record from="18" to="graphics/pictures/comp/18/logo"/>
		<record from="22" to="graphics/pictures/comp/22/logo"/>
		<record from="23" to="graphics/pictures/comp/23/logo"/>
		<record from="29" to="graphics/pictures/comp/29/logo"/>
		<record from="33" to="graphics/pictures/comp/33/logo"/>
		<record from="34" to="graphics/pictures/comp/34/logo"/>
		<record from="35" to="graphics/pictures/comp/35/logo"/>
		<record from="35010926" to="graphics/pictures/comp/35010926/logo"/>
		<record from="40" to="graphics/pictures/comp/40/logo"/>
		<record from="41004312" to="graphics/pictures/comp/41004312/logo"/>
		<record from="43127171" to="graphics/pictures/comp/43127171/logo"/>
		<record from="45" to="graphics/pictures/comp/45/logo"/>
		<record from="46" to="graphics/pictures/comp/46/logo"/>
		<record from="463479" to="graphics/pictures/comp/463479/logo"/>
		<record from="47" to="graphics/pictures/comp/47/logo"/>
		<record from="48" to="graphics/pictures/comp/48/logo"/>
		<record from="50" to="graphics/pictures/comp/50/logo"/>
		<record from="5314301" to="graphics/pictures/comp/5314301/logo"/>
		<record from="5314302" to="graphics/pictures/comp/5314302/logo"/>
		<record from="6" to="graphics/pictures/comp/6/logo"/>
		<record from="60" to="graphics/pictures/comp/60/logo"/>
		<record from="61" to="graphics/pictures/comp/61/logo"/>
		<record from="67" to="graphics/pictures/comp/67/logo"/>
		<record from="68" to="graphics/pictures/comp/68/logo"/>
		<record from="69" to="graphics/pictures/comp/69/logo"/>
		<record from="72000887" to="graphics/pictures/comp/72000887/logo"/>
		<record from="73" to="graphics/pictures/comp/73/logo"/>
		<record from="7560276" to="graphics/pictures/comp/7560276/logo"/>
		<record from="7560277" to="graphics/pictures/comp/7560277/logo"/>
		<record from="7560279" to="graphics/pictures/comp/7560279/logo"/>
		<record from="8053978" to="graphics/pictures/comp/8053978/logo"/>
		<record from="92030194" to="graphics/pictures/comp/92030194/logo"/>
		<record from="1301388" to="graphics/pictures/comp/1301388/logo"/>
		<record from="32" to="graphics/pictures/comp/32/logo"/>
		<record from="102421" to="graphics/pictures/comp/102421/logo"/>
		<record from="91" to="graphics/pictures/comp/91/logo"/>
		<record from="11" to="graphics/pictures/comp/11/logo"/>
		<record from="1" to="graphics/pictures/comp/1/logo"/>
		<record from="31051584" to="graphics/pictures/comp/31051584/logo"/>
		<record from="80000563" to="graphics/pictures/comp/80000563/logo"/>
		<record from="80000564" to="graphics/pictures/comp/80000564/logo"/>
		<record from="80000565" to="graphics/pictures/comp/80000565/logo"/>
		<record from="7540024" to="graphics/pictures/comp/7540024/logo"/>
	</list>
</record>